﻿@model IEnumerable<SSCMvc.Models.IELTSStudentDetail>
@using SSCMvc.Models
@using SSCMvc.Webutil;
@{
    ViewBag.Title = "_AllDetailOfStudnt";
}


                        Total: @ViewBag.TotalCount

                        <table class="table table-bordered table-hover">
                            <thead>
                                <tr>
                                   
                                    <th>
                                        TestDate
                                    </th>
                                    <th>
                                        Timing
                                    </th>
                                    <th>
                                        Listening
                                    </th>
                                    <th>
                                        Reading
                                    </th>
                                    <th>
                                        Writing
                                    </th>

                                    <th>
                                        Speaking
                                    </th>
                                    <th>
                                        Overall
                                    </th>
                                    <th>
                                        Date
                                    </th>
                                    <th>
                                        Enter By
                                    </th>
                                    <th>
                                        Remarks
                                    </th>
                                </tr>
                            </thead>
                            <tbody>
                                @{



                                    var _lst = Model.OrderBy(z => z.testdate).ToList();
                                }
                                @foreach (var item in _lst)
                                {
                                    <tr>
                                       
                                        <td>
                                            @{

                                                var testdate = string.Format("{0:dd MMM,yyyy}", item.testdate);
                                            }
                                            @testdate
                                        </td>
                                        <td>
                                            @item.timing
                                        </td>
                                        <td>
                                            @item.listening
                                        </td>
                                        <td width="100px" style="overflow: hidden">
                                            @item.reading
                                        </td>
                                        <td>
                                            @item.writing
                                        </td>

                                        <td>
                                            @item.speaking
                                        </td>
                                        <td>
                                            @item.overall
                                        </td>
                                        <td>
                                            @item.date
                                        </td>
                                        <td>
                                            @item.enterby
                                        </td>
                                        <td>
                                            @item.remarks
                                            
                                        </td>
                                    </tr>
                                                }
                            </tbody>
                        </table>
